@charset "utf-8";

      .coupon-wrap {
        position: relative;
        background: #FFC500;
      }
      .coupon-wrap::before {
        content: "";
        position: absolute;
        top: 3px;
        bottom: 3px;
        left: 6px;
        border-left: 6px dotted #FFC500;
      }
      .coupon-wrap::after {
        content: "";
        position: absolute;
        top: 3px;
        bottom: 3px;
        right: 6px;
        border-right: 6px dotted #FFC500;
      }
      .coupon-wrap:hover {
        background-color: #FD2100;
      }
      .coupon-wrap:hover::before ,.coupon-wrap:hover::after {
        border-color: #FD2100;
      }
    .border_left {
      padding-left: 0.5em;
      border-left: 10px solid #FDC600;
    }
    #inccpo00 .border_left {
      padding-left: 0.5em;
      border-left: 10px solid #FD2100;
    }